
A:link { text-decoration: none; color:#330099; }
A:visited { text-decoration: none; color:#99001A; }
A:hover { text-decoration:underline; color:#009933; }

.bot {font-family:tahoma; font-size:12px; color:#E765AB; text-decoration:none}
	.bot:hover {text-decoration:none}

.scroll {scrollbar-3dlight-color: #F9F9F9;scrollbar-darkshadow-color: #F9F9F9;scrollbar-face-color: #F9F9F9;scrollbar-track-color: #F9F9F9;
	scrollbar-arrow-color: #85ABF4;scrollbar-base-color: #85ABF4;scrollbar-highlight-color: #85ABF4;scrollbar-shadow-color: #85ABF4; font-family:tahoma; font-size:13px; color:#925978; text-decoration:none}

.rose {font-family:tahoma; font-size:15px; color:#925978; text-decoration:none}
	.rose:hover {text-decoration:none}

.rose_ {font-family:tahoma; font-size:15px; color:#925978; text-decoration:none}
	.rose_:hover {text-decoration:none}

.blue {font-family:tahoma; font-size:15px; color:#078DE6; text-decoration:none}
	.blue:hover {text-decoration:none}

.blue_ {font-family:tahoma; font-size:15px; color:#078DE6; text-decoration:none}
	.blue_:hover {text-decoration:none}



#contacts input {
	margin-bottom:5px;
	background-color:#E9E1C4;
}
#contacts textarea {
	width:215px;
	height:135px;
	//height:142px;
	overflow:auto;
	background-color:#E9E1C4;
}

.quest {font-family:tahoma; 
font-size:15px; 
color:#1F0AA3; 
text-decoration:none
}
	


.answ {font-family:tahoma; 
font-size:15px; 
color:#C70C00; 
text-decoration:none
}
	
.footer {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
}
